.container-inline .form-item, .container-inline.form-item {
    margin-bottom: 0;
    margin-top: 0;
}

article.zgloszenie div.field { display: inline }
article.zgloszenie div.field-label { display: inline; float: none }
article.zgloszenie div.field-items { display: inline; float: none }
article.zgloszenie div.field-item { display: inline }

table th a { color: #fff }
table th a:hover { color: #eee }

label[for='edit-field-data-godzina-value-value'] { display: none }

.calendar-calendar table.mini tbody tr:nth-child(4) { display: none }
.calendar-calendar table.mini tbody tr:nth-child(5) { display: none }
.calendar-calendar table.mini tbody tr:nth-child(6) { display: none }
.calendar-calendar table.mini tbody tr:nth-child(7) { display: none }
.calendar-calendar table.mini tbody tr:nth-child(8) { display: none }
.calendar-calendar table.mini tbody tr:nth-child(9) { display: none }

article ul { margin-left: 40px }

article img { display: inline }

.view-program .tbl .nazwa-zestawu { font-weight: bold }
.view-program .tbl ul.filmy-zestawu { margin-left: 15px }
.view-program .tbl .filmy-zestawu li { list-style-type: disc }
.view-program .tbl .filmy-zestawu a { font-weight: normal }

#slogan { text-transform: none }

.view-galerie table td { background-color: inherit }
.view-galerie table tbody tr:hover > * { background-color: inherit }

.media-gallery-media-item-thumbnail .media-gallery-item { border: 0; padding: 0 }
.media-gallery-media-item-thumbnail .media-gallery-item a { border: 5px solid #0293cf }

.view-galerie .media-collection-item-wrapper img.stack-image { display: none }
.view-galerie .media-gallery-item img { border: 5px solid #0293cf }

article .media-gallery-item img { border: 0; box-shadow: 0 }

.cloud { max-width: 300px }
.cloud img { float: right }

.zgloszenie-title { font-weight: bold; font-size: larger }

#zgloszenie-node-form .form-item-language { display: none }

.view-galerie table.views-view-grid td { vertical-align: bottom; text-align: center }
table.views-view-grid td:first-child a { color: #0293CF; font-weight: normal; }
.view-galerie table.views-view-grid.cols-2 td { width: 50% }
.view-galerie table.views-view-grid.cols-3 td { width: 33% }
.view-galerie table.views-view-grid.cols-4 td { width: 25% }
.view-galerie table.views-view-grid.cols-5 td { width: 20% }
